

/********************************************/
/* Chrome-Settings                          */
/********************************************/



li.csc-form-2 {
	
}


.csc-form-element-fieldset fieldset ol {
	border-left: 1px solid #ddd !important;
	border-bottom: 1px solid #ddd !important;
}

.csc-form-element-fieldset fieldset legend {
}

label em {
	float: right;
}


/********************************************/
/* Enquiry			                        */
/********************************************/

.csc-mailform form {
	/*padding-top: 10px;	*/
}
	
.csc-mailform form ol {
	margin-bottom: 0px !important;
}

.csc-mailform form ol li.csc-form-element-fieldset {
	padding-top: 10px;
}
	
.csc-mailform form ol li fieldset {
	/*margin-bottom: 10px;*/
}

.csc-mailform form ol li fieldset legend {
	display: block;
	overflow: visible;
}


.csc-form-element-fieldset fieldset ol {
    margin: 0px !important;
}

input#field-21 {
	margin-top: 20px;
}






